

#rt-subnavigation ul.menu li .item {
    cursor: pointer;
    display: block;
    font-size: 15px;
    margin: 0;
    outline: medium none;
    padding: 0;
    position: relative;
    text-align: center;
    white-space: nowrap;
    z-index: 100;
}


.menutop li .item {
    cursor: pointer;
    display: block;
    font-size: 20px;
    margin: 0;
    outline: medium none;
    padding: 0;
    position: relative;
    white-space: nowrap;
    z-index: 100;
}


#rt-subnavigation {
    border-top: 5px solid;
    height: 47px;
}

#rt-subnavigation ul.menu {
    display: inline-block;
    margin: 0;
    padding: 8px 5px;
}

#form-login ul {
    padding-left: 0;
    margin-bottom: -55px;
}